RubyGems Navigation menu

crossbelt-ipfs 0.0.1

A crossbelt plugin that adds export and cli commands for IPFS

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - December 19, 2018 (13.0 KB)

Development 依赖 (7):

aruba ~> 0.14.5
bundler ~> 1.15
pry ~> 0.11.3
rake ~> 10.0
rb-readline ~> 0.5.5
rspec ~> 3.0
rubocop ~> 0.55.0

业主:

作者:

  • Opselite

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,062

这个版本 2,062

许可:

MIT

需要的 Ruby 版本: >= 0

链接: